Doomsday Engine - Bug #1952

Eternal Doom MAP26 malformed map hack causing memory release error

2015-01-27 20:57 - skyjake

Status: Progressed
Priority: Normal
Assignee:

Category: Defect
Target version: Modding

Start date: 2015-01-27
% Done: 0%

Description
See: forum thread

danij wrote:

Just a quick note to say that | can replicate the problem and am looking into a fix. The crash has nothing at all to do with
savegames (yours is not corrupted) and is in fact an issue with interpreting a seemingly malformed map hack on MAP26, which
is leading to a memory release error when switching to another map. Interestingly, it doesn't occur if one loads MAP26 and then

warp to another map immediately.

History

#1 - 2015-01-27 20:57 - skyjake

- Subject changed from Eternal MAP26 malformed map hack causing memory release error to Eternal Doom MAP26 malformed map hack causing

memory release error

#2 - 2015-01-27 20:57 - skyjake
- Tags changed from MapData to MapData, Doom

#3 - 2015-01-27 21:00 - skyjake

- Description updated

#4 - 2016-07-05 23:56 - skyjake

- Status changed from In Progress to Progressed

#5 - 2017-04-03 14:03 - skyjake

- Target version set to Modding

#6 - 2019-11-29 23:06 - skyjake
- Assignee deleted (danij)
